body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
body {  
  text-align: left;  
  position: relative;     
  font-family: "Poppins", "MHeiHK-Light", "LiHei Pro", "微軟正黑體","Microsoft Jhenghei", Helvetica, sans-serif, Arial;  
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  color: #191418;
  text-align: center;
}
input,textarea{
	font-family: "Poppins", "MHeiHK-Light", "LiHei Pro", "微軟正黑體","Microsoft Jhenghei", Helvetica, sans-serif, Arial;  
}
.light_color{
	color: #F49B42;
}
ol,ul {
    list-style-type: none;
}
a{
	text-decoration: none;
	cursor: pointer; cursor: hand;
}
a, a:visited, a:hover, a:active {
    color: inherit;
}
input{
    box-sizing: border-box;
    border: 0px;    
    -webkit-appearance: none;
    border-radius: 0px;
}
input[type='text']{
	padding-left: 10px; 
}
.textinput{
	/*border: 1px solid #646567;*/
    color: #3E3D42;
    margin: 0px 0px 6px 0px;
    height: 34px;
    padding-left: 18px;
    font-size: 0.875em;
    width: 100%;
    box-sizing: border-box;    
}
.textarea{
	padding: 11px; 	
	font-size: 0.875em;
	color: #3E3D42;
	resize: none;
	width: 100%;
	height: 115px;
	box-sizing: border-box; 
	border: none;		
}
input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}
input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -2em;
  line-height  : 1.5em;
}
input[type=checkbox]:not(old) + label > span{
  display          : inline-block;
  width            : 1.313em;
  height           : 1.313em;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid #646567;
  border-radius    : 0em;
  background       : white;
  background-image :    -moz-linear-gradient(white,white);
  background-image :     -ms-linear-gradient(white,white);
  background-image :      -o-linear-gradient(white,white);
  background-image : -webkit-linear-gradient(white,white);
  background-image :         linear-gradient(white,white);
  vertical-align   : bottom;
}
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 1.750em;
  height           : 1.750em;
  margin           : 0em 0.875em -0.1em 0em;
  border           : 0.0625em solid #646567;
  border-radius    : 1em;
  background       : white;
  background-image :    -moz-linear-gradient(white,white);
  background-image :     -ms-linear-gradient(white,white);
  background-image :      -o-linear-gradient(white,white);
  background-image : -webkit-linear-gradient(white,white);
  background-image :         linear-gradient(white,white);
  vertical-align   : bottom;  
}
input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
  background-image :    -moz-linear-gradient(white,white);
  background-image :     -ms-linear-gradient(white,white);
  background-image :      -o-linear-gradient(white,white);
  background-image : -webkit-linear-gradient(white,white);
  background-image :         linear-gradient(white,white);
}
input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✔';
  display     : block;
  width       : 1.013em;
  color       : #F49B42;
  font-size   : 1.313em;
  line-height : 1.13em;
  text-align  : center;
  text-shadow : 0 0 0.0714em #F49B42;
  font-weight : bold;
}
input[type=radio]:not(old):checked + label > span > span{
  display          : inline-block;
  width            : 0.5em;
  height           : 0.5em;
  margin           : auto;
  left 			   : 9px;
  top 			   : 2px;
  position 		   : relative;
  border           : 0.0625em solid #F49B42;
  border-radius    : 0.5em;
  background       : #F49B42;
  background-image :    -moz-linear-gradient(#F49B42,#F49B42);
  background-image :     -ms-linear-gradient(#F49B42,#F49B42);
  background-image :      -o-linear-gradient(#F49B42,#F49B42);
  background-image : -webkit-linear-gradient(#F49B42,#F49B42);
  background-image :         linear-gradient(#F49B42,#F49B42);
}   
input[type=checkbox]:not(old) + label div,
input[type=radio]:not(old) + label div{
	display: inline-block;
} 
input[type=radio   ]:not(old) + label{
	margin-right: 20px;
	vertical-align: bottom;
}
input[type=checkbox]:not(old) + label{
   	margin-right: 0px;
}
input[type=checkbox]:not(old) + label > span{
	float: left;
}
input[type=checkbox]:not(old) + label > div{
	display: inline-block;
	margin-top: 5px;
}
.right{
	float: right;
}
.left{
	float: left;
}
.bold{
	font-weight: 700;
}
.middle{
	position: relative;    
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.fb{
	background: url("images/facebook.png");
	width: 7px;
	height: 21px;
	display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ig{
	background: url("images/ig.png");
	width: 15px;
  height: 21px;
  display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.sep{
	width: 1px;
    background-color: #646567;    
    display: inline-block;    
    position: relative;
}
.sep.long{
	top: -5px;
	height: 27px;
}
.img_box{
   overflow: hidden;
   background-size: 100% 100%;
   background-position: center center;
   background-repeat: no-repeat;
   width: 100%;
   height: 100%;
   -webkit-transition: background 0.3s;
   -moz-transition: background 0.3s;
   -ms-transition: background 0.3s;
   transition: background 0.3s;
}
.img_box:hover{
	background-size: 110% 110%;
}
.btn{
	cursor: pointer;cursor: hand;
	background: #3E3D42;
	color: white;
	font-size: 0.688em;
	font-weight: 500;
	letter-spacing: 1px;
}
.btn a{
	width: 100%;
    height: 100%;
    display: block;
}
.icon_sun{
	background: url("images/icon_sun.png") center center no-repeat;
    width: 28px;
    height: 27px;
}

.royalSlider{    
    height: 100%;
    width: 100%;        
    background: white; 
    text-align: center;   
}
.royalSlider .rsOverflow,
.royalSlider .rsSlide{
    background: transparent;
}
.royalSlider .rsArrowLeft{
    left: 10px;
}
.royalSlider .rsArrowRight{
    right: 10px;
}
.royalSlider .rsBullets{
    background: transparent;
    bottom: 4px;
}
.royalSlider .rsBullet{
    margin-right: 2px;
}
.royalSlider .rsBullet.rsNavSelected span{
    background-color: #F49B42;  
}
.royalSlider .rsBullet span{
    background-color: white;      
    width: 11px;
    height: 11px
}
.royalSlider .rsBullet span:hover{
    cursor: pointer; cursor: hand;
}
.rsDefault .rsArrowIcn{
	width: 43px;
	height: 43px;	
	background-position: center !important;
  background-repeat: no-repeat;
  background-size: 30%;
  margin-top: -64px;
}
.rsDefault.rsHor .rsArrowRight{
	right: 17px;
}
.rsDefault.rsHor .rsArrowLeft{
	left: 9px;
}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn{
	background-image: url('images/arrow_right.png');
}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn{
	background-image: url('images/arrow_left.png');
}
.rsDefault .rsThumb {
    width: 118px;
    height: 77px;
    margin-right: 16px;
}
.rsDefault.rsWithThumbsHor .rsThumbsContainer{
	width: auto !important;
}
.rsDefault .rsThumbs{
	background: transparent;
}
.rsDefault .rsThumb.rsNavSelected{
	background: transparent;	
}
.rsDefault .rsThumb.rsNavSelected img{
	opacity: 1.0;
}

#footer{	
	background: #DADADA;
	width: 100%;
}
#footer .footer_inline{
	width: 97%;
	max-width: 943px;
	/*display: inline-block;*/
	box-sizing: border-box;
	padding: 28px 0px 30px 0px;	
	margin: auto;
}


